/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Crea una nota nueva en Agenda con el contenido seleccionado";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Enviar a Agenda";

